instal plugin

Added by Nicol Broth almost 5 years ago

Goodmorning everyone. I have a problem with two Plugin: peli-xr and webmedia . I did not install them . I installed many plugins , but not those . Thank you


Replies (3)

RE: instal plugin - Added by Leonid Protasov almost 5 years ago

They are outdated and not supported by authors anymore.

RE: instal plugin - Added by Andreas Smas almost 5 years ago

Perhaps we should delete them from the repo then?

RE: instal plugin - Added by Leonid Protasov over 4 years ago

Andreas Öman wrote:

Perhaps we should delete them from the repo then?

Or just there could be a flag to switch them off temporary.

(1-3/3)